body,img,ul,li,div,a{
    margin: 0;
    padding: 0;
}
a{
    text-decoration: none;
    color: #0d0d0d;
}
a:hover{
    text-decoration: none;
    color: darkcyan;
}
.navigation_main{
    width: 1080px;
    margin: 0 auto;
    padding: 30px 0;
}
.joinLogo{
    width: 300px;
    height: auto;
    display: inline-block;
}
.joinLogo img{
    width: 300px;
    height: auto;
}
.navigation{
    display: inline-block;
    margin-left: 350px;
}
.navigation li{
    display: inline-block;
    width: 80px;
    font-size: 16px;
}
.About_us{
    width: 1100px;
    margin: 0 auto;
    padding: 30px 0;
}
.About_us h1{
    text-align: center;
    font-size: 30px;
}
.About_us img{
    float: left;
}
.About_us p{
    padding: 30px 0;
    font-size: 18px;
    line-height: 30px;
}
footer{
    width: 100%;
    height: 150px;
    background-color: #3F3F3F;
    margin-top: 30px;
}
.footer_main{
    width: 1080px;
    margin: 0 auto;
}
.footer_logo{
    width: 200px;
    height: auto;
    padding-top: 30px;
    display: inline-block;
}
.footer_logo img{
    width: 200px;
    height: auto;
}
.footer_bottom{
    display: inline-block;
}
.footer_bottom p{
    color: #c4c4c4;
    font-size: 16px;
    font-weight: 300;
    display: inline-block;
    margin-left: 80px;
}
.copy{
    width: 1080px;
    margin: 0 auto;
    text-align: center;
}
.copy p{
    color: #c4c4c4;
    font-size: 14px;
    padding-top: 30px;
}
.cur a{
    color: darkcyan;
}
.about_left{
    float: left;
}
.left_lmbj{
    background:#3c94de;padding-left:28px;
    line-height:40px;
    text-align:left;
    width:213px;
    font-size:14px;
    font-weight:bold;
    color:#fff
}
.lm-en13{
    font-family:Arial, Helvetica, sans-serif;font-size:12px; color:#7ac7f3
}
.left_bj{
    background:#FFF;border:1px #ccc solid;padding:12px 12px 23px 12px; text-align:left;width:213px;
}
.cplamu li{
    float:left; width:190px; margin-left:15px; display:inline; text-align:left; font-size:13px; line-height:26px;
}
.leftlx12{
    font-size: 13px;
    line-height: 21px;
}
.red14{
    font-size:14px; font-weight:bold; color:#F00; line-height:36px;
}
.about_right{
    float: right;
    width: 840px;
}
.navbj{
    background:#3c94de;width:830px; height:40px; line-height:40px; text-align:left
}
.lanmu14{
    font-size:14px;font-weight:bold; color:#fff; padding-left:26px;
}
.lanmu14 a{
    color: #ffffff;
    text-decoration: none;
}
.lanmu14 a:hover{
    color: #243646;
}
.ny{
    background-color:#fff;
    border:1px #ccc solid;
    width:800px; text-align:left;
    font-size:14px; line-height:23px; color:#444;
    min-height:400px;word-wrap: break-word;
    padding: 20px 13px 30px 15px;
}
.about_height{
    height: 490px;
}
.home_about_height{
    height: 360px;
}
.home_about_height img{
    margin-right: 50px;
}
.ny_product{
    float: left;
    width: 200px;
    height: 200px;
    text-align: center;
    margin: 0 30px 20px 30px;
    border: 1px solid #666666;
}
.ny_product img{
    width: 200px;
    height: auto;
}
.product_name{
    float: left;
    width: 200px;
    height: 30px;
    background-color: #3c94de;
    color: #ffffff;
    line-height: 30px;
}
.ny_product_height{
    min-height: 416px;
}
.ny ul{
    padding: 30px;
    line-height: 40px;
}
.ny h2{
    padding-left: 30px;
    font-size: 30px;
}